Subject: Re: r-s4arrays: Update to 0.46.0

From: Tor-björn Claesson <[email-masked]>
Date: Wed, 30 Apr 2025 17:31:11 +0300

Hi!

Thanks! 

I checked, and as Ricardo wrote, this is already fixed in the r-team branch. 

I seem to have really bad luck sending patches by hand, so I will make sure to get git send-mail going before i try any more :)

Thanks again for the help!

Torbjörn

Den 30 april 2025 16.12.33 EEST, Andreas Enge <[email-masked]> skrev:
>Hello,
>
>something went wrong with your patch submission, I only see one for
>r-r-utils, but which is already at version 2.13.0 on master.
>
>More generally, there is a new r-team branch; it might be useful to
>try this out and see whether your packages are already updated there.
>
>I am closing this bug report, please give it a new try!
>
>If you manage to get "git send-email" working, an additional bonus would
>be that the R team is cc-ed on your patches.
>
>If not, when running "./etc/teams.scm cc r" you see a list of email
>addresses that you could cc manually:
>   --add-header="X-Debbugs-Cc: [email-masked], [email-masked], [email-masked]"
>
>Andreas
>